/* IE Fixes */
/* Column width */
.onecol {width: 4.7%;}
.twocol {width: 13.2%;}
.threecol {width: 22.05%;}
.fourcol {width: 30.6%;}
.fivecol {width: 39%;}
.sixcol {width: 48%;}
.sevencol {width: 56.75%;}
.eightcol {width: 61.6%;}
.ninecol {width: 74.05%;}
.tencol {width: 82%;}
.elevencol {width: 91.35%;}

img { max-width:100%; height: auto; } /* Enough everywhere except IE8. */
@media \0screen {img { width: auto!important }} /* Prevent height distortion in IE8. */

/* IE Target every third home services div to remove right padding - adjascent slibling selectors*/
	
 	
	/*target every 3r'd*/
	.Home div.columnlayout div + div + div,/*3*/
	.Home div.columnlayout div + div + div + div + div + div,/*6*/
	.Home div.columnlayout div + div + div + div + div + div + div + div + div,/*9*/
	.Home div.columnlayout div + div + div + div + div + div + div + div + div + div + div + div,/*12*/
	.Home div.columnlayout div + div + div + div + div + div + div + div + div + div + div + div + div + div + div,/*15*/
	.Home div.columnlayout div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div,/*18*/
	.Home div.columnlayout div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div,/*21*/
	.Home div.columnlayout div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div,/*24*/
	.Home div.columnlayout div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div,/*27*/
	.Home div.columnlayout div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div/*30*/
	{ margin-right: 0%;}
	
	/*target every other*/
	.Home div.columnlayout div + div + div + div,/*4*/
	.Home div.columnlayout div + div + div + div + div,/*5*/
	.Home div.columnlayout div + div + div + div + div + div + div,/*7*/
	.Home div.columnlayout div + div + div + div + div + div + div + div,/*8*/
	.Home div.columnlayout div + div + div + div + div + div + div + div + div + div,/*10*/
	.Home div.columnlayout div + div + div + div + div + div + div + div + div + div + div,/*11*/
	.Home div.columnlayout div + div + div + div + div + div + div + div + div + div + div + div + div,/*13*/
	.Home div.columnlayout div + div + div + div + div + div + div + div + div + div + div + div + div + div,/*14*/
	.Home div.columnlayout div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div,/*16*/
	.Home div.columnlayout div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div,/*17*/
	.Home div.columnlayout div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div,/*19*/
	.Home div.columnlayout div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div,/*20*/
	.Home div.columnlayout div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div,/*22*/
	.Home div.columnlayout div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div,/*23*/
	.Home div.columnlayout div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div,/*25*/
	.Home div.columnlayout div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div,/*26*/
	.Home div.columnlayout div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div,/*28*/
	.Home div.columnlayout div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div/*29*/
	{ margin-right: 2%;}